body {
	width: 100%;
        background-color: black;
	color: white;
	font-family: helvetica, arial, sans-serif;
	font-size: .8em;
	margin: 0px;
	padding: 0px;
}

h1, h2, h3, h4 {
	padding: 0px;
	margin: 0px;
}

a {
	color: white;
}

.heading, .subheading {
	background-color: #ff0000;
	color: black;
	padding-left: 4px;
}

.heading {
	background-color: #ff0000;
}

.subheading {
	background-color: #ff7f00;
	border-bottom: 8px solid #ffff00;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}

.item, .reply {
	background-color: #0000ff;
	padding-top: 0px;
	margin-top: 0px;
	margin-left: 20px;
	border-bottom: 8px solid #00ffff;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	box-shadow: 0px 2px 2px #000000;
}

.reply {
	background-color: #ff0000;
	border-top: 8px solid #ff00ff;
	border-bottom: 8px solid #ff00ff;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	margin-left: 0px;
	position: relative;
	left: 20px;
}

.item p {
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

.header {
	margin-top: 20px;
	margin-left: 20px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	background-color: #007fff;
	border-top: 8px solid #00ffff;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

.header h3 {
	padding-top: 4px;
	padding-bottom: 4px;
	margin-left: 4px;
}
